/**
 * Project: MentDB
 * Description: Mentalese Database Engine
 * Website: http://www.mentdb.org
 * Twitter: https://twitter.com/mentalese_db
 * LinkedIn: https://www.linkedin.com/company/mentdb
 * Facebook: https://www.facebook.com/mentdb
 * Author: Jimmitry Payet
 * Website: http://www.jpayet.re
 * Mail: contact@jpayet.re
 * Locality: Reunion Island (French)
 */

package re.jpayet.mentdb.doc;

//Basic doc page
public class Doc_storage_engine {
	
	static String p = "storage_engine";
	
	//Load the page
	public static void load() {
		
		Doc.createPage(p, "Storage engine");

		String symbolic = "Each letter of a word is cognitively linked to form a word according to the language.";
		symbolic += "<br>The set is attached in a pearl necklace where the pearl can be pushed by a stimulation.<br><br><img src='symbolic_structure.jpg'>";
		
		Doc.createSection(p, "Symbolic structure", symbolic);

		String thought = "Some words have many meanings ...<br>The set is attached in a pearl necklace where the pearl can be pushed by a stimulation.<br><br><div style='text-align:center'><img src='thought_structure.jpg'></div>";
		
		Doc.createSection(p, "Thought structure", thought);

		String relation = "The same word can be part of several relationships that have different meanings.";
		relation += "<br>A relationship may call another relationship, or be part of another.";
		relation += "<br>The set is attached in a pearl necklace where the pearl can be pushed by a stimulation.<br><br><img src='relational_structure.jpg'>";
		
		Doc.createSection(p, "Relational structure", relation);

		String emotion = "to do ...";
		
		Doc.createSection(p, "Emotional structure", emotion);
		
	}

}
